Download MetaTrader 5
To add comments, please log in or register
Do you wonder how to use widgets? Read the article!
Fa Cao
1143
Fa Cao 2014.02.08 05:45 

My MT4 has be updated yesterday auto; and now I find that my MT vesion is still 4 build 600; and MetaEditor vesion is 5;

my question is that now I open mql4 file before and modify it by MQL4 and then compiled it to get ex4. file; now does this ex4 file can run well on MT4 pair chart?

In addition, if I made an EA on MetaEditor 5 by MQL5 and compiled it to get the execution file, does this execution file run well on MT4 pair chart?

Thank you!

Simon Gniadkowski
Moderator
17963
Simon Gniadkowski 2014.02.08 09:44  
vx0532:

My MT4 has be updated yesterday auto; and now I find that my MT vesion is still 4 build 600; and MetaEditor vesion is 5;

my question is that now I open mql4 file before and modify it by MQL4 and then compiled it to get ex4. file; now does this ex4 file can run well on MT4 pair chart?

In addition, if I made an EA on MetaEditor 5 by MQL5 and compiled it to get the execution file, does this execution file run well on MT4 pair chart?

Thank you!

Please read some of the threads at the top of the page.
/
To add comments, please log in or register